GPSD support

Dario Lombardo dario.lombardo at libero.it
Wed Jul 6 10:05:02 UTC 2011


Do you have gpsd devel package? You should check the line where autotools
test the gpsd support.

On Tue, Jul 5, 2011 at 1:17 PM, Victor P <vplrt at yahoo.com> wrote:

> Hello.
>
> I have been trying to use cell_log with bluetooth GPS. I used gpsd v 2.37
> and v 2.95, but in both cases I had the error "Osmocom was compiled without
> gpsd support". Should I use another version of gpsd or mistake in
> compilation (any patch?)? thank you for help
>
> With best wishes,
>
> Victor
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/baseband-devel/attachments/20110706/45da7919/attachment.html>


More information about the baseband-devel mailing list